
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #865

Unable to edit OGG/Opus files tags

January 26, 2019 14:17 - Artem S. Tashkinov

Status: Rejected Start date: January 26, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9.1   

Description

Audacious is unable to edit OGG/Opus files tags.

History

#1 - January 27, 2019 11:35 - Thomas Lange

Duplicate of #601 and #834.

#2 - January 27, 2019 14:54 - Artem S. Tashkinov

Thomas Lange wrote:

Duplicate of #601 and #834.

 

Not sure it's a dupe. Ogg/Vorbis files are already perfectly supported. Ogg/Opus files are marginally different (only audio stream differs - tagging is

absolutely the same).

#3 - January 30, 2019 04:04 - John Lindgren

- Status changed from New to Rejected

Yes, it's a duplicate.
